body
{
   background-color: #570B01;
   color: #000000;
}
#TabMenu2
{
   float: left;
   width: 100%;
   font-family: Arial;
   font-size: 13px;
   line-height: normal;
}
#TabMenu2 ul
{
   margin: 0;
   padding: 10px 0px 3px 10px;
   list-style: none;
}
#TabMenu2 li
{
   display: inline;
   margin: 0;
   padding: 0;
}
#TabMenu2 a
{
   float: left;
   background: url("images/style16left.gif") no-repeat left top;
   margin: 0;
   padding: 0 0 0 4px;
   text-decoration: none;
}
#TabMenu2 a span
{
   float: none;
   display: block;
   background: url("images/style16right.gif") no-repeat right top;
   padding: 5px 15px 4px 6px;
   color: #FFFFFF;
   font-weight: bold;
   text-decoration: none;
}
#TabMenu2 a:hover span
{
   background-position: 100% -42px;
   color: #FFFFFF;
   font-weight: bold;
   font-style: normal;
   text-decoration: none;
}
#TabMenu2 a:hover
{
   background-position: 0% -42px;
}
#TabMenu2 #active a
{
   background-position: 0% -84px;
}
#TabMenu2 #active a span
{
   background-position: 100% -84px;
   color: #FFFFFF;
   font-weight: bold;
   text-decoration: none;
}
